.boxtree{
  .item{
    >jq-repeat-panel{
      display : list-item;
      position: relative;
      &::before, &::after{
        content: "";
        position: absolute;
        left: -54px;
      }
      &::before{
        border-top: 1px solid #000;
        top: calc(50% - 7px);
        width: 50px;
        height: 0;
      }
      &::after{
        border-left: 1px solid #000;
        width: 0px;
        top: 2px;
        height: 100%;
      }
      &:last-child::after{
        height: 8px;
      }
      &:first-of-type::after {
        margin-top: 8px;
      }
    }
  }
  position: relative;
  ul{
    position: relative;
    list-style: none;
    padding-left: 74px;
  }
  [boxtree-node] {
    left: 4px;
    position: absolute;
    top: calc(50% - 17px);
  }
  jq-repeat-remove{
    position: absolute;
    top: calc(50% - 17px);
    left: -28px;

  }
}



.divEntity,.divRelation,.divValue{
  float : left;
}

at-query{
  display : inline-block;
}
at-query .divValue .btn-group.bootstrap-select.value{
  width : 300px;
}

jq-repeat-default{
  display : none;
}
